## notmynokia 1.0%2bmaemo-0

=== debian/changelog ===
notmynokia (1.0+maemo-0) unstable; urgency=low

  * MUD build using revision {20100624}

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 23 Jun 2010 23:23:58 +0100

notmynokia (1.0-0) unstable; urgency=low

  * Initial release

 -- Graham Cobb <cobb@cobb.uk.net>  Wed, 23 Jun 2010 22:17:55 +0100
