## notmynokia 1.0%2bmaemo-1

=== debian/changelog ===
notmynokia (1.0+maemo-1) unstable; urgency=low

  * MUD build using revision {20100625}

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 24 Jun 2010 11:46:33 +0100

notmynokia (1.0-1) unstable; urgency=low

  * Update README
  * Change .USER_DOES_NOT_WANT_MYNOKIA to .user_does_not_want_mynokia

 -- Graham Cobb <cobb@cobb.uk.net>  Thu, 24 Jun 2010 11:29:05 +0100
