=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Section: user/system
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends: maemo-optify
 Standards-Version: 3.6.1
 
 Package: notmynokia
+XB-Maemo-Display-Name: Not MyNokia
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Prevent MyNokia registration
