=== debian/rules ===
--- 
+++ 
@@ -99,6 +99,7 @@
 	dh_installdeb
 #	dh_shlibdeps
 	dh_gencontrol
+	if which maemo-optify >/dev/null ; then maemo-optify ; fi
 	dh_md5sums
 	dh_builddeb
